hilfdirselbst.ch
Facebook Twitter gamper-media
robsch
Beiträge: 91
14. Okt 2003, 19:00
Beitrag #1 von 3
Bewertung:
(468 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Kompatibilität von "wichtigen" Programm in Mac OS X 10.3 Panther ...


Ich habe da mal eine Frage an Beta-Tester von Mac OS X 10.3 Panther:

Kann man sagen, dass alle "wichtigen" Programme für die Druckvorstufe unter der neuen Version "reibungslos" laufen?

Ich denke da an QuarkXPress 6, PhotoShop 7, Illustrator 10, InDesign2, Suitcase X1, Acrobat 6, FlightCheck 5, Microsoft Office for X, StuffIt 8, usw.

Evtl. weiss jemand auch ob Heidelberg Printready und von Opix die OpixMediaCity 4 läuft?

Vielleicht kann dazu der eine oder andere schon etwas sagen?

Merci

Robert Top
 
X
Dave Uhlmann
Beiträge: 1938
14. Okt 2003, 22:33
Beitrag #2 von 3
Beitrag ID: #54529
Bewertung:
(468 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Kompatibilität von "wichtigen" Programm in Mac OS X 10.3 Panther ...


Hallo Robert

Das sind aber viele Dinge auf einmal. Photoshop und die anderen Major-Applikationen dürften laufen. Allerdings sind das Aussagen, die die Beta betreffen. Daher würde ich da keine zuverlässigen Aussagen erwarten. Soweit ich weiss, arbeitet Microsoft an einer neuen Office-Version, die wieder besser an 10.3 angepasst sein soll.

Abschliessend möchte ich Dir einfach raten, 10.3 nicht einfach so zu installieren. Es ist ein grosses Udpate, das sicher ein oder zwei kleiner Pflegeupdates bedarf, bis es sauber läuft.


// david uhlmann

mac os x & datahandling
http://www.wissen-wie.ch
als Antwort auf: [#54504] Top
 
Anonym
Beiträge: 22827
14. Okt 2003, 22:55
Beitrag #3 von 3
Beitrag ID: #54530
Bewertung:
(468 mal gelesen)
URL zum Beitrag
Beitrag als Lesezeichen

Kompatibilität von "wichtigen" Programm in Mac OS X 10.3 Panther ...


Über die Quarks & Konsorten kann ich nicht viel sagen (bisher laufen sie alle),
aber OPIX sollte definitiv funktionieren - es sei denn, sie haben ihre *Idee* ad absurdum geführt …
als Antwort auf: [#54504] Top